<?xml version="1.0"?>
<gconf>
<entry name="mail_path" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Path to the default mail folder">
<default type="string">
<stringvalue>evolution:/local/Inbox</stringvalue>
</default>
</local_schema>
</entry>
<entry name="mail_uri" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Physical URI to the default mail folder">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
<entry name="contacts_path" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Path to the default contacts folder">
<default type="string">
<stringvalue>evolution:/local/Contacts</stringvalue>
</default>
</local_schema>
</entry>
<entry name="contacts_uri" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Physical URI to the default contacts folder">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
<entry name="calendar_path" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Path to the default calendar folder">
<default type="string">
<stringvalue>evolution:/local/Calendar</stringvalue>
</default>
</local_schema>
</entry>
<entry name="calendar_uri" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Physical URI to the default calendar folder">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
<entry name="tasks_path" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Path to the default tasks folder">
<default type="string">
<stringvalue>evolution:/local/Tasks</stringvalue>
</default>
</local_schema>
</entry>
<entry name="tasks_uri" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Physical URI to the default tasks folder">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
</gconf>
